Lavalite package that provides advert management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/advert`.

    "litecms/advert": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Advert\Providers\AdvertServiceProvider::class,

And also add it to alias

    'Advert'  => Litecms\Advert\Facades\Advert::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\AdvertTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Advert\Providers\AdvertServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Advert\Providers\AdvertServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Advert\Providers\AdvertServiceProvider" --tag="view"


## Usage


