    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#advert" data-toggle="tab">{!! trans('advert::advert.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#advert-advert-edit'  data-load-to='#advert-advert-entry' data-datatable='#advert-advert-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#advert-advert-entry' data-href='{{guard_url('advert/advert')}}/{{$advert->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('advert-advert-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('advert/advert/'. $advert->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="advert">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('advert::advert.name') !!} [{!!$advert->name!!}] </div>
                @include('advert::admin.advert.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>