<?php

namespace Litecms\Advert\Repositories\Eloquent;

use Litecms\Advert\Interfaces\AdvertRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AdvertRepository extends BaseRepository implements AdvertRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.advert.advert.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.advert.advert.model.model');
    }
}
